﻿ .wrapper
        {
            content: "";
            width: 0;
            height: 0;
            /*position: absolute;*/
            right: 15px;
            top: 50%;
            margin-top: -3px;
            border-width: 6px 6px 0 6px;
            border-style: solid;
            border-color: #999999 transparent;
        }

        .opciones-marcado .dropdown li:first-of-type a
        {
            border-radius: 7px 7px 0 0;
        }

        .opciones-marcado .dropdown li:last-of-type a
        {
            border: none;
            border-radius: 0 0 7px 7px;
        }

        .opciones-marcado.active .dropdown
        {
            opacity: 1;
            pointer-events: auto;
        }


        .opciones-marcado ul, li, p, a
        {
            list-style-type: none;
            padding: 0;
            margin: 0;
            text-decoration: none;
        }

        .opciones-marcado .dropdown
        {
            width: 140px;
            position: absolute;
            top: 215px;
            /*left: 0;*/
            right: 134px;
            background: white;
            border-radius: inherit;
            border: 1px solid rgba(0,0,0,0.17);
            box-shadow: 0 0 5px rgba(0,0,0,0.1);
            
            -webkit-transition: all 0.5s ease-in;
            -moz-transition: all 0.5s ease-in;
            -ms-transition: all 0.5s ease-in;
            -o-transition: all 0.5s ease-in;
            transition: all 0.5s ease-in;
            list-style: none;
            border-radius: 7px 7px 7px 7px;
            display: none;
        }

            .opciones-marcado .dropdown:after
            {
                content: "";
                width: 0;
                height: 0;
                position: absolute;
                bottom: 100%;
                right: 15px;
                border-width: 0 6px 6px 6px;
                border-style: solid;
                border-color: #B8B5B5 transparent;
            }


            .opciones-marcado .dropdown li a
            {
                display: block;
                padding: 10px;
                text-decoration: underline;
                color: #8aa8bd;
                border-bottom: 1px solid #e6e8ea;
                box-shadow: inset 0 1px 0 rgba(255,255,255,1);
                cursor: pointer;
                z-index: 10;

                font-size:11pt;
                -webkit-transition: all 0.3s ease-out;
                -moz-transition: all 0.3s ease-out;
                -ms-transition: all 0.3s ease-out;
                -o-transition: all 0.3s ease-out;
                transition: all 0.3s ease-out;
            }

        .opciones-marcado
        {
            width: 15px;
            height: 40px;
            margin-top: 15px;
            cursor:pointer;
        }

        .boton_herramienta-post
        {
            float: right;
            margin-left:-5px;
        }